API versions for 9.0 and 10.0

Posted on

Hi , I am trying to find out what openstack API versions are supported in RHOP 9 as well as upcoming release RHOP 10 .
for example , keystone v3 , v2 is supported , Glance V2 is supported and v1 is not supported etc
I couldn't find that info in documentation .
any info will be much appreciated .

thanks
Amol